{
  "BaseUrl": "http://localhost:3001",
  "APIUrl": "http://localhost:3001",
  "ClickWaitSeconds": 60,
  "DebounceDelayMilliseconds": 2500,
  "HeadlessMode": false,
  "TestMailAppAPIKey": "",
  "TestMailAppNamespace": ""
}
